where do I find...?

where do I find information about...?

Use the following table to locate the information you need about using the scanner, transparent materials adapter (TMA), software, troubleshooting, and more.

Subject
Location
Installation
  • Setup Poster
  • This scanner help, see set up the scanner
Overview of the scanner
  • This scanner help, see front panel and transparent materials adapter (TMA) overview (also in the User's Manual)
  • This scanner help, see product introduction
Using the scanner
  • User's Manual, see How to Use the Scanner
  • User's Manual, see Scan from the TMA
  • HP Photo & Imaging Software Help, see How to Use the Software
Troubleshooting
  • User's Manual, see Scanner Initialization and Setup Problems
  • User's Manual, see Scanner Initialization Problems
  • User's Manual, see Frequently Asked Questions
  • This scanner help, see troubleshooting
  • HP Photo & Imaging Software Help, see Troubleshooting
Uninstalling software
  • This scanner help, see uninstall the software
Maintenance and warranty
  • User's Manual, see Care and Maintenance
  • User's Manual, see Warranty
  • This scanner help, see upgraded warranty options (also in User's Manual)
Product registration, updates, newsletters
  • www.scanjet.hp.com
Support details, phone numbers,
e-mail
  • This scanner help, see product support (also in the User's Manual)
  • www.hp.com/support

where do I find documentation?

Use the following table to locate documentation that is provided with your scanner.

Document
Location
Setup Poster
Inside your scanner box, a single fold-out page that provides installation and setup instructions.
User's Manual
The User's Manual is available in PDF format from a Help menu in the scanning software and on the HP Photo & Imaging software CD.
You may also have received a printed manual.
HP Photo & Imaging Software Help
View the electronic help, which contains information about using the software and scanner, in one of these ways:
  • From the Start menu, point to Programs or All Programs, point to Hewlett-Packard, point to the name of your scanner or to Scanners, and click HP Photo & Imaging Software Help.
  • Start HP Director, select your scanner, then click Help.
  • In the HP Photo & Imaging software, click Help, then click HP Photo & Imaging Help.
HP Scanjet 2400, 3670, 3690, and 3970 Scanner Help (also referred to as HP Scanjet Scanner Help)
Open HP Photo & Imaging Help (see above), then click HP Scanjet 2400, 3670, 3690, and 3970 Scanner Help.
Documentation for additional software
See the documentation for additional software that came with your scanner.

1


install the scanner

This section provides instructions for installing the scanner.


before you begin

  • Ensure that the computer has a USB connection.
  • Verify that your computer meets the system requirements detailed on the scanner box.


set up the scanner

Use the following steps to set up the scanner:

  1. Check the box contents.

HP Scanjet 2400 scanner contents
graphic of HP Scanjet 2400 scanner box contents
Item Number | Description
1 | HP Scanjet 2400 digital flatbed scanner
2 | One or more CDs (depending on your location)
3 | USB cable
4 | Power cable and AC adapter (one or two pieces, depending on your scanner)

HP Scanjet 3670, 3690, and 3970 scanner contents
graphic of HP Scanjet 3670, 3690, and 3970 scanner box contents
Item Number | Description
1 | HP Scanjet 3670, 3690, or 3970 digital flatbed scanner
2 | Scanner lid with built-in transparent materials adapter (TMA) on the underside of the lid
3 | One or more CDs (depending on your location)
4 | USB cable
5 | Power cable and AC adapter (one or two pieces, depending on your scanner)

  2. Install the software.
    1. Close all applications on the computer.
    2. Locate the HP Photo & Imaging software CD that is appropriate for your language.
    3. Insert the CD into the computer's CD-ROM drive and follow the instructions on the screen.

      Or, if the installation application does not start automatically, on the Start menu, click Run, and type: x:setup.exe (where x is the letter of the CD-ROM drive).
    4. Continue to follow the on-screen instructions to install additional software.
  3. For HP Scanjet 3670, 3690, and 3970 scanners, attach the scanner lid:
    1. Insert the hinges on the scanner lid into the hinge slots on the back of the scanner.
    2. Connect the TMA cable to the TMA port on the back of the scanner.

      graphic of connecting the scanner lid

      connect scanner lid

  4. Connect the USB cable between the USB port on the scanner and the USB port on the computer.

    graphic of connecting the scanner to the computer

    connect the scanner to the computer

  5. Connect the power.
    1. Connect the power cable to the power port on the scanner.
    2. Do one of the following:
      If you have a one-piece power cable: Connect the other end to a surge protector or a grounded wall outlet.
      If you have a two-piece power cable (comes with an adapter): Connect one end of the power cable to the power adapter, and connect the other end of the power cable to a surge protector or a grounded wall outlet.

      graphic of connecting the scanner power cord

      connect the power

The scanner is now ready for use. See how to use the scanner in the User's Manual for instructions.


front panel and transparent materials adapter (TMA) overview

This section presents an overview of the scanner front panel and the transparent materials adapter (TMA).


front panel overview

This table presents an overview of the scanner front panel.

Feature |  | Description
 | Scan button | Scans the picture or document so you can preview or change the scanned image.
 | Copy button | Scans the item and sends it to the default printer to make copies.
 | HP Instant Share button (HP Scanjet 3670, 3690, and 3970 scanners only) | Scans the item and allows you to send it in e-mail, create an album on the HP Photo website, or order high-quality prints. (Not all services are available in all locations.)
 | Memories Disc Creator button (HP Scanjet 3970 scanner only) | Scans the item to the Memories Disc Creator software, where you can create a photo show on a CD, along with background music and titles.


transparent materials adapter (TMA) overview

The TMA scans slides or negatives to the HP Scanning software, where you can preview or change the scanned image.

Scanner model | Transparent materials adapter
HP Scanjet 2400 scanner | None
HP Scanjet 3670 scanner | Scans one 35 mm slide or two frames from a 35mm negative strip
HP Scanjet 3690 scanner
HP Scanjet 3970 scanner

2


troubleshooting

This section contains solutions for common problems with the scanner and the TMA. For installation problems see the User's Manual.

scanner has stopped working properly

scanner problems

TMA problems

uninstall the software

scanning with high resolutions


scanner has stopped working properly

If the scanner stops scanning, complete the following in steps in order. After each step, see if the scanner is working again.

  • A cable might be loose. Ensure that the USB cable and the power cable are securely connected.
  • Unplug the power cable, then plug it back in.
  • Restart your computer.
  • A software conflict might exist on your computer. You might need to reinstall the HP Photo & Imaging software. To do this, run the Repair utility (Windows computers only).
    1. Click Start, point to Settings, and click Control Panel (in Windows XP, click Start, and click Control Panel).
    2. Click Add/Remove Programs, and select the HP Photo & Imaging software.
    3. Click Add/Remove (or Change, depending on your version of Windows).
    4. Follow the instructions on the computer screen, and click Repair.
  • Install the scanner on another computer. This will help determine if the problem is related to the first computer or to the scanner.

If the scanner still does not work, contact HP Customer Support. See product support.

Return to troubleshooting


scanner problems

If you cannot find the information you need in this section, see the ReadMe file on the HP Photo & Imaging software CD that came with the scanner.

scanner lamp stays on

scanner cannot be turned off

scanner does not scan right away

scan button appears not to work

resolve issues with scanning documents or text

scanner is scanning items very slowly

scanner glass needs to be cleaned

Return to troubleshooting


TMA problems

The TMA applies only to HP Scanjet 3670, 3690, and 3970 scanners.

Use this section to help resolve issues that might occur when scanning from the TMA.

the TMA does not work at all

cannot select slides or negatives in the Scan Picture dialog box

no light or only dim light is visible in the TMA after selecting slides or negatives in the Scan Picture dialog box

resolve issues with slides or negatives

Return to troubleshooting


uninstall the software

Use the following steps to remove the software.

  1. Do one of the following:
    • From the Start menu, point to Programs or All Programs, point to Hewlett-Packard, point to the name of your scanner or to Scanners, and click Uninstall Software.
    • Click Start, point to Settings, and click Control Panel (in Windows XP, click Start, and click Control Panel).Click Add/Remove Programs, select the HP Photo & Imaging software, and click Add/Remove (or Change, depending on your version of Windows).

      The HP Install Wizard appears.

  2. Click Next.
  3. Select Remove, and click Next.

    The software is removed from your computer.

Return to troubleshooting


scanning with high resolutions

An important consideration when scanning images is what resolution to use. Should you scan at the highest possible resolution available? Should you always scan at the same resolution as your printer? The answers to these questions depend on a variety of factors, including what type of computer you have and how you will use the scanned image.

High resolution is usually only necessary when attempting to increase the size of very small images (for instance, scanning a stamp-sized image, or scanning 35mm negatives or color slides and enlarging them to A4 size). In most cases, optimal scanning can be achieved by adjusting the resolution of the scan to a resolution appropriate for the intended use of the image (see the tables later in this section).

Scanning at a resolution higher than necessary only increases your file size, slows down printing, and in some cases makes the image impossible to print on a particular printer.

what is resolution?

Scanned image quality is determined primarily by the following:

  • Resolution: The degree to which a scanner distinguishes detail in an object, and is measured as the number of pixels-per-inch (ppi) or dots-per-inch (dpi) that comprise the image.
  • Scaling: The process of enlarging or reducing the image by increasing or decreasing the number of scanned pixels, or dots, relative to the number of dots-per-inch needed by the printer or other output device.
  • Bit depth: The amount of color reproduction that is in the image; black and white is one bit, grayscale is 4-bit or 8-bit, and color is 24-bit or 48-bit.

The higher the resolution size and bit depth of an image, the more memory needed to work with the image and the more disk space required to store it as a file. Note that the resolution setting in the scanning software is the final resolution of the image, and not a combination of the resolution factor and the scaling factor. This means that if the resolution is set to 200 dpi and scaling to 200%, then the final image will still be 200 dpi after doubling the image size.

Note:
For best results, you should do all your resolution and scaling at the time of the scan; doing it later in another software will not give you the same image quality as the right scan.

how it works

There is a difference between actual (optical) and perceived resolution. To increase perceived resolution (enhanced dpi), your HP Scanjet scanner can use a technique called interpolation or enhanced dpi. Enhanced dpi is a calculation process that creates new pixels between original pixels in the scanned image by dividing the original or existing pixels. Enhanced dpi calculates the range of hues (colors or levels of grays) of the actual pixels and creates new pixels with a smooth gradation between the existing pixels. For example, the HP Scanjet 3570c has an optical resolution of 1200 dpi, but enhanced dpi can be increased much higher. It is important to note that enhanced dpi does not increase the actual resolution of your scanner, and will not create greater detail in the scanned image. Rather, it permits you to scale or enlarge the image (subject to some limitations) without the image becoming jagged and without creating patterns when enlarging half-toned images.

The maximum resolution that can be achieved, both actual and perceived, depends upon various factors, including computer speed, available disk space, memory, the size of the image being scanned, and bit depth settings. Thus, depending on your system and what you are scanning, you may not be able to scan at certain resolutions, especially using enhanced dpi. For example, using the same image and the same dpi, scanning in 24-bit color requires at least 24 times more memory (in the form of hard disk space and available memory) than scanning in 1-bit black and white.

common resolution settings

Common resolution settings for photographs
75 dpi | Monitor or Web, 256 color or grayscale
100 dpi | 300 dpi printer, color or grayscale
150 dpi | 600 dpi printer, color or grayscale
200 dpi | Fax, color or grayscale
300 dpi | 1200 dpi printer, color or grayscale

Common resolution settings for drawings
75 dpi | Monitor or Web, 256 color, grayscale, black and white bitmap
200 dpi | Fax, color, grayscale, or black and white bitmap
300 dpi | 300 dpi printer, color, grayscale, or black and white bitmap
600 dpi | 600 dpi printer, color, grayscale, or black and white bitmap
600 dpi | 1200 dpi printer, color, grayscale, or black and white bitmap

resolution affects scanned items displayed on your computer

If an image is intended for a background or to be displayed on your computer, scanning at a lower dpi may suffice, taking into account limitations of the display screen. For example, if you are using a screen resolution of 800 x 600 pixels, you can set your resolution to match by setting the scaling to pixels instead of inches and selecting 800 x 600 pixels (which is approximately 61 dpi on a 17 inch monitor).

A typical Windows computer screen has a resolution of 40 to 95 dpi, and a typical Macintosh computer screen has a resolution of 72 dpi. This means that if you scan your image at 200, 300, or 400 dpi, and if you are looking at the image on a lower-resolution screen, you are not seeing all the information and your file size is larger than needed for that application.

resolution affects printing scanned items

If the image scanned will be printed, scanning at a lower dpi may suffice, taking into account the specifications of your printer. For example, since many inkjet and laser printers have a maximum resolution of 600 dpi, a 200 dpi scan may produce the best-quality picture from your image (a scanned pixel has more information than a printed pixel).

If you are scanning your image as a grayscale or with one of the half-tone patterns, the scanning resolution should be appropriate for the lines-per-inch resolution of your particular printer (a 600 dpi laser printer will have from 85 to 100 lines-per-inch resolution, while a high-resolution image setter will have from 100 to 200 lines-per-inch).

Scanning at a high resolution does not necessarily improve your image, since the half-toning process uses only as much of the image data as necessary to create the digital line screen used on that particular printer; in other words, if your image has a higher resolution than necessary to create the digital line screen, the extra data is ignored by the printer.

original size affects file size

The size of the area being scanned is very important. For example, scanning a 4x6-inch photograph at maximum enhanced dpi and 24-bit color requires over 64 terabytes of disk space; thus, if your computer has a 50 gigabyte hard disk, which would be quite large, such a scan would require over 1000 hard disks. Even a 1/10th inch square area, scanned at maximum enhanced dpi as a 1-bit black and white image (not 24-bit color), creates an uncompressed file of over 9 gigabytes. Further, even if you succeed in creating such a large file from your scanned image, very few printers or display screens can handle a file of that size.

The following table gives file size estimates for scanning an A4 size original in color (A4 is 8.25 x 11.5 inches).

Scan size of an A4 image at true color (24-bit)
75 dpi | 1.5 MB
150 dpi | 6.2 MB
300 dpi | 24.7 MB
600 dpi | 98.7 MB
1200 dpi | 394.8 MB
2400 dpi | 1.6 GB
4800 dpi | 6.3 GB
9600 dpi | 25.3 GB

Return to troubleshooting


product support

This section contains support information including phone numbers and website information.

For regulatory information, see the regulatory_supplement.htm file on the CD that comes with the scanner.

accessibility website

hp scanjet website

support process

upgraded warranty options


accessibility website

Customers with disabilities can get help by visiting www.hp.com/hpinfo/community/accessibility/prodserv/.

Return to product support


hp scanjet website

Visit www.scanjet.hp.com to:

  • learn tips for scanning more effectively and creatively
  • access HP Scanjet driver updates and software
  • register your product
  • subscribe to newsletters, driver and software updates, and support alerts

Return to product support


support process

The HP support process works most effectively if you perform the following steps in the order specified:

  1. Review the electronic help for the software and scanner, including the troubleshooting section.
  2. Access the HP Customer Care Center website for support. If you have access to the Internet, you can obtain a wide range of information about your scanner. Visit the HP website for product help, drivers, and software updates at www.hp.com/support. Customer Care is available in the following languages: Dutch, English, French, German, Italian, Portuguese, Spanish, Swedish, Traditional Chinese, Simplified Chinese, Japanese, Korean. (Danish, Finnish, and Norwegian support information is available in English only.)
  3. Access HP e-support. If you have access to the Internet, connect with HP via e-mail by going to www.hp.com/support. You will receive a personal reply from an HP Customer Care technician. E-mail support is available in the languages listed at that website.
  4. Contact your local HP dealer. If your scanner has a hardware failure, take it to your local HP dealer for a solution. Service is free during your scanner's limited warranty period. After the warranty period, the dealer will quote a service charge.
  5. Contact the HP Customer Care Center for support by phone. Please consult the following website to check the details and conditions of phone support in your country/region: www.hp.com/support. As a part of HP's continuing efforts to improve phone support information services, we advise you to check the HP website on a regular basis for new information regarding service features and delivery. If you cannot solve the problem by using the above options, call HP while you are in front of your computer and scanner. For faster service, please be prepared to provide the following information:
    • the scanner's model number (located on the scanner's lid)
    • the scanner's serial number (located on the bottom of the scanner)
    • the computer's operating system
    • the version of the scanner software (located on the scanner's CD label)
    • messages displayed at the time the situation occurred

      The applicable conditions for HP phone support are subject to change without notice.

      Telephone support is free from the date of purchase for the period specified unless otherwise noted.

Locations | Free phone support period
Africa | 30 days
Asia Pacific | 1 year
Canada | 90 days
Europe | 1 year
Latin America | 90 days
Middle East | 30 days
United States | 90 days

phone support in the United States

Support is available both during and after the warranty period.

Within the period of your warranty, telephone support is provided free of charge. Call (208) 323-2551. If this is a long-distance call for you, long-distance charges will apply.

U.S. phone support is available in both English and Spanish 24 hours a day, 7 days a week (days and hours of support may change without notice).

After the warranty period, call (208) 323-2551. Charges are $25.00 U.S. per issue, and are charged to your credit card. If you think your HP product needs service, call HP Customer Care Center, which can help determine if service is required.

phone support in Europe, Middle East, and Africa

HP Customer Care Center phone numbers and polices may change. Visit the following website to check the details and conditions of phone support in your country/region: www.hp.com/support.

Algeria | +213 (0) 61 56 45 43
Austria | +43 (0) 0820 87 4417
Bahrain | 800 728
Belgium | 070 300 005 (Dutch) 070 300 004 (French)
Czech Republic | +42 (0) 2 6130 7310
Denmark | +45 70202845
Egypt | 02 532 5222
Finland | +358 (0)203 66 767
France | +33 (0) 8 92 69 60 22 (Euro 0.34/min)
Germany | 0180 5652 180 (Euro 0.12/min)
Greece | +30 10 60 73 603
Hungary | +36 (0) 1 382 1111
Ireland | +353 (0) 1 662 5525
Israel | +972 (0) 9 830 4848
Italy | +39 (0)848 800 871
Luxembourg | 900 40 006 (French) 900 40 007 (German)
Middle East/Africa | +44 (0) 207 512 52 02
Morocco | +212 224 04747
Netherlands | 0900 2020165 (Euro 0.10 per minute)
Norway | 815 62 070
Poland | +48 22 865 98 00
Portugal | +351(0) 808 201 492
Saudi Arabia | 800 897 14440
Slovakia | +421 2 6820 8080
South Africa | 086 000 1030 (RSA) +27-11 258 9301 (Outside RSA)
Spain | +34 902 010 059
Sweden | +46 (0) 77-120 4765
Switzerland | 0848 672 672 (German, French, Italian) Peak time 0.08 CHF/Outside peak 0.04 CHF
Tunisia | +216 1 891 222
Turkey | +90 216 579 71 71
Ukraine | +7 (380 44) 490-3520
United Arab Emirates | 971 4 883 8454
United Kingdom | 44 (0)870 010 4320

other phone support worldwide

HP Customer Care Center phone numbers and polices may change. Visit the following website to check the details and conditions of phone support in your country/region: www.hp.com/support.

Argentina | 0 810 555 5520
Australia | +63 (3) 8877 8000 (or local (03) 8877 8000)
Brazil | (11) 3747 7799 (Grande São Paulo) 0800 157751 (Outside Grande São Paulo)
Canada | 905 206 4663 (During the warranty period) 877 621 4722 (After the warranty period)
Central America and the Caribbean | 1 800 711 2884
Chile | 800 22 5547 (Post-sales Business Computing) 800 360 999 (Post-sales Home Computing)
China | +86 (10) 6564 5959
Colombia | 9 800 114 726
Guatemala | 1 800 999 5105
Hong Kong SAR | +852 3002 8555
India | 1 600 112267 or +91 11 682 6035 (Hindi & English)
Indonesia | +62 (21) 350 3408
Japan | 0570 000 511 (Inside Japan) +81 3 3335 9800 (Outside Japan)
Korea, Republic of | +82 (2) 3270 0700 (Seoul) 0 80-999-0700 (Outside Seoul)
Malaysia | 1 800 805 405
Mexico | 52 58 9922 (Mexico City) 01 800 472 6684 (Outside Mexico City)
New Zealand | +64 (9) 356 6640
Peru | 0 800 10111
Philippines | + 63 (2) 867 3551
Puerto Rico | 1 877 2320 589
Romania | +40 1 315 44 42
Russian Federation | + 7 095 797 3520 (Moscow) + 7 812 346 7997 (St Petersburg)
Singapore | +65 6272 5300
Slovakia | +421 (0) 2 68208080
Taiwan | 0 800 010055
Thailand | +66 (2) 661 4000
United States | (208) 323-2551
Venezuela | 0 800 4746 8368
Viet Nam | +84 (0) 8 823 4530

Return to product support


upgraded warranty options

You can select one of the following upgraded warranty options (available in the U.S. only):

  • Standard Next Day Exchange
  • Accidental Damage Protection with Next Day Exchange

Upgrade your standard factory warranty to three years with the HP SupportPack. Service coverage begins on product purchase date, and the pack must be purchased within the first 180 days of product purchase. HP will determine the hardware service offering based upon the outcome of system self-test programs run by the customer through the initial call to the HP Customer Care Center. If during your technical support call it is determined that your product needs replacement, HP will ship you this replacement product next business day free of charge.

Optional Accidental Damage Protection is also available. This warranty upgrade protects against accidental breakage such as spills, drops, or falls. Both of these warranty upgrades offer maximized uptime and productivity, the convenience of door-to-door pickup with delivery, packaging, and freight prepaid by HP.

For more information call 1-888-999-4747 or visit www.homeandoffice.hp.com and select warranty upgrades under product support.

Return to product support


scanner lamp stays on

The scanner lamp should time out and turn off automatically after a period of inactivity (about 14 minutes).

If the scanner lamp stays on, check the scanner settings. From the HP Director, click Settings, and click Scan Preferences. From the Quality vs. Speed tab, turn off Extend lamp timeout to turn the scanner lamp off after 14 minutes of inactivity. If this option is on, the scanner lamp turns off after 1 hour of inactivity.

If the scanner lamp problems continue, contact HP Customer Support. See product support.


scanner cannot be turned off

The scanner does not have a power switch. Normally you do not need to turn off the scanner because after a period of inactivity (about 14 minutes), the scanner reduces to a low-power mode.

If you need to turn off the scanner completely, disconnect it from the power source.


scanner does not scan right away

If the scanner has not been used for a while, the scanner lamp might need to go through a warm-up period before scanning can begin. If the scanner lamp needs to warm up, it takes a moment after starting the software or pressing a scanner button for scanning to begin.

If you have an HP Scanjet 3970 scanner, the Instant Lamp Warm-up feature may be turned off. See the User's Manual for more information about instant scanning.


scan button appears not to work

  • A cable might be loose. Ensure that the USB cable and the power cable are securely connected.
  • Unplug the power cable, then plug it back in.
  • Restart your computer.
  • On a Windows computer, the Scan button [image] might be disabled. Try the following procedure:
    1. Open Control Panel, select Scanners and Cameras, and select your scanner model from the list.
    2. Open Properties, click the Events tab. From the Scanner events list, select Scan button press.
    3. Ensure that the HP Scanning software is selected.
    4. Windows 98 and Windows 2000: Ensure that the Disable Device Events option is not selected.

      Windows Me and Windows XP: Ensure the Take No Action option is not selected.


resolve issues with scanning documents or text

The scanner uses Optical Character Recognition (OCR) to convert text on a page to text that you can edit on your computer.

  • If you scan text but cannot edit it, make sure you make the following selections during scanning:
    • What are you scanning?: Select Document.
    • Scan for editable text?: Select Yes.
  • Scanned text may not appear on your computer exactly as it appeared on the page. For example, some characters may be incorrect or missing. As you edit the text, verify the scanned text and make corrections as necessary.
  • To change text scanning options, from the HP Director, click Settings, and click Scan Document Settings.
Note:
OCR is installed automatically when you install the scanning software during scanner setup.


scanner is scanning items very slowly

  • If you are scanning to edit text, the Optical Character Recognition (OCR) application causes the scanner to scan more slowly, which is normal. Wait for the item to scan.
  • Some default settings can cause the scanner to scan more slowly. From the HP Director, click Settings, and click Scan Preferences. From the Quality vs. Speed tab, turn off Scan at maximum pixel depth.
  • The resolution might be set too high. Reset the resolution to a lower level. The HP Scanning software automatically selects the resolution to provide the best balance between image quality and file size. Change the resolution in the Settings menu of the HP Director.


scanner glass needs to be cleaned

Clean the scanner glass when:

  • there is ink on the glass.
  • items have excessive amount of dust or dirt on them.
  • there are smudges or other marks on scanned images.
  • there is a haze or dust on the glass.

See the User's Manual for the scanner glass cleaning procedure.

For information about cleaning the underside of the glass, visit www.hp.com/support.


the TMA does not work at all

The TMA cable might not be connected correctly. Ensure that the TMA cable is connected securely to the TMA port on the back of the scanner.


cannot select slides or negatives in the Scan Picture dialog box

  • The TMA cable might not be connected correctly. Ensure that the TMA cable is connected securely to the TMA port.
  • If the TMA was connected while the HP Scanning software was running, restart the software. This enables the software to detect the TMA.
  • You previously may have selected Do not ask me again in the Scan Picture dialog box, which means the HP Director bypasses the Scan Picture dialog box. To reset the dialog box so it appears:
    1. From the HP Director, click Settings.
    2. Click Scan Picture Settings.
    3. Select the Preferences tab.
    4. Turn on Prompt for originals, slides or negatives when transparency adapter is attached.


no light or only dim light is visible in the TMA after selecting slides or negatives in the Scan Picture dialog box

  • Ensure that Slides from a Transparent Materials Adapter or Negatives from a Transparent Materials Adapter is selected in the Scan Picture dialog box. If these two options are unavailable, restart the software while the TMA light source is connected to the scanner.
  • The bulb in the TMA might not be working. With the scanner lid up, press the Scan button [image] , and then select Slides or Negatives and look for illumination. If the bulb is broken, service is required. See product support.
  • The TMA has a short warm-up mode. Wait a few seconds to see if the light turns on. For the best scanning quality, let the TMA light warm up for at least 30 seconds.
  • Ensure that the scanner lid is closed before you start scanning.


resolve issues with slides or negatives

Use this section to help resolve issues with 35 mm slides or 35 mm negatives scanned from the TMA.

the image cannot be enlarged

You might have selected Zoom in instead of Resize. Zoom in changes only the view on the screen. Use Resize to change the size of the scanned image. See the HP Photo & Imaging software help for more information.

incorrect colors print, or the image is too light or dark

  • A final scan area might not have been selected. The software might be setting the exposure for the entire area instead of the final scan area. Select and drag the handles around the selection area you want for the final scan area.
  • The scanner lid is not completely closed. Ensure that the scanner lid is completely on the scanner glass.
  • The settings for transparent materials are reversed. Select Slides from TMA for slides or Negatives from TMA for negatives.
  • Ensure that the calibration window is clear. The calibration window is the small window below the slide holder on the TMA.

the scanned image shows a colored tint, usually pink

The image was probably scanned without using the TMA. To review the steps for scanning 35 mm slides or 35 mm negatives, see scan from the TMA in the User's Manual.

dots or streaks appear in the scanned image

  • Check the original slide or negative for damage or debris.
  • Clean the scanner glass.
  • Clean the TMA using a dry, soft cloth. If necessary, lightly spray the cloth with glass cleaner.

the scanned images are dark

  • Check to see if the TMA light is on before you click Scan or Accept.
  • The bulb in the TMA light source might be broken or not working. If the bulb is broken, service is required.

the scanned image is black even though the TMA light source is on

  • From the Basic menu, click Lighten/Darken.
  • Ensure that the calibration window is clear.